@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
.ca-menu{
    padding:0;
    margin:20px 0 15px 0;
    width:760px;
}

.ca-menu li {
    width: 195px;
    height: 150px;
    overflow: hidden;
    position: relative;
    float:left;
	border-right: 1px solid white;
}
.ca-menu li:last-child{
	width: 250px;
    margin-bottom: 0px;
	border-right:none;
}

.ca-menu li:first-child { margin-left: -20px;}

.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #fff;
    position: relative;
}
/*.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 20px;
    text-shadow: 0px 0px 1px #333;
    line-height: 70px;
    position: absolute;
    width: 75px;
    left: 0px;
	top: 80px;
    text-align: center;
}*/

.ca-icon{
    text-shadow: 0px 0px 1px #333;
    position: absolute;
    width: 75px;
    left: 0px;
	top: 80px;
    text-align: center;
}


.ca-content{
    position: absolute;
	left: 0px;
    width: 370px;
    height: 60px;
	top: 0px;
}

.ca-main{
    color: #FFF;
	font-size: 30px;
	font-family: "Oswald", sans-serif;
	padding: 0px 25px 0 17px;
	font-weight:400;	
	line-height: 0;
}


.ca-main:last-of-type{
	width:250px;	
}

.ca-content .nomargin{
	padding: 0px 25px 0 0px;
}
.ca-sub{
    font-family: "Roboto Condensed", sans-serif;
	font-size:14px;
	color:#FFF;
	width:155px;
	padding: 0 25px 0 17px;
	font-weight:300;
	margin-top: 25px;
	clear: both;
}

@-moz-document url-prefix() { 
  .ca-main {
     line-height: 1;
  }
  .ca-sub {
	  margin-top: 10px;
  }
  .ca-icon {
	  top: 90px;
	  }
}

.ca-sub.nomargin{
	padding: 0 0px;
}
.ca-menu li:hover{
    /*background: #000;*/
}
/*.ca-menu li:hover .ca-icon{
    font-size: 40px;
    color: #259add;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
}*/
.ca-menu li:hover .ca-main{
    opacity: 1;
	text-decoration:underline;
}

.ca-menu li:active .ca-main{
    opacity: 1;
    color:#bababb;
	text-decoration:underline;
}

.ca-menu li:hover .ca-sub{
    opacity: 1;
	color:#FFF;
}

.ca-menu li:active .ca-sub{
    opacity: 1;
	color:#bababb;
}

.ca-menu li:hover .ca-icon{
    opacity: 1;
}

@-webkit-keyframes moveFromBottom {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        opacity: 0;
        -moz-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        opacity: 0;
        -ms-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}

@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromTop {
    from {
        opacity: 0;
        -moz-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromTop {
    from {
        opacity: 0;
        -ms-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}